Lotus

New Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Lotus

  • Rank
    Newbie
  1. Hello folks, it's a long time since I installed DSM on my HP ProLiant Microserver Gen8. Therefore I have currently the version 5.0 with model DS3612xs installed with NanoBoot. To be honest I just wanted to update to a newer Plex Server version but it seems that this is not possible on an older DSM. Now I need to update and can't figure out how. I don't care about settings of my current system, I just want to have the new version. I don't know why I can't update directly to 6.x but I read that i have to update first to 5.2 but nobody explains how to. I already tried the following: I downloaded XPEnoboot_DS3615xs_5.2-5644.5 and the corresponding DSM file. It tolds me that I have to migrate from 3612 to 3615 but that seems to be ok. Than I choose manually install and use the version 5.2-5644. If I try to manually install the version the DSM tells me that I need a newer version than 23824. So it seems I can't update to an older version?! Now I don't know what to do and if I can install a complete fresh version right from 6.x and so on. I would highly appreciate if someone could help me to solve this! Sincerely, Lotus
  2. Lotus

    Welche Version sollte man verwenden?

    Ja, vielen Dank!! Ich habs installiert, allerdings habe ich den Verdacht, dass DSM5 auf die HDD geschrieben wurde und nicht auf die SDCard :/ Für die Installation habe ich diese Anleitung benutzt: https://www-user.tu-chemnitz.de/~ddet/t ... -nanoboot/ Leider unterstützt mein Server (HP Proliant Gen8) kein Standy per Hardware. Gibt es eine Möglichkeit das System softwareseitig einzuschläfern? Kennt sich jemand damit aus?
  3. Hallo, ich würde gerne Synology DSM5 auf meinem Server einrichten. Leider gibt es sehr viele verschiedene Images und Bezeichnungen sowie Beta etc. und es fällt schwer den Überblick zu behalten. Welche Version ist denn aktuell stable und sollte verwendet werden? Was hat es mit Nanoboot auf sich und wieso werden in diesem Forum fast ausschließlich DSM4 Versionen und nur eine DSM5 Version (Beta) angeboten? Hoffe jemand kann mich aufklären!